CAMU_PackageParameterContextDetail Struct Reference

Batch camera configuration for use with a context and with detailed size information. More...

`#include <cam.h>`

## Data Fields

u8 | camera
| Selected camera.
u8 | context
| CAMU_Context Selected context.
u8 | flip
| CAMU_Flip Camera image flip mode.
u8 | effect
| CAMU_Effect Camera image special effects.
s16 | width
| Image width.
s16 | height
| Image height.
s16 | cropX0
| First crop point X.
s16 | cropY0
| First crop point Y.
s16 | cropX1
| Second crop point X.
s16 | cropY1
| Second crop point Y.

## Detailed Description

Batch camera configuration for use with a context and with detailed size information.

The documentation for this struct was generated from the following file:

- include/3ds/services/cam.h